uuid: 8d0e59c9-254c-430b-80dc-b09e1a1accda
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: Zf3PTjlTjnwTxQzKoKgnCzwXncnvWCU5NSCYcijJpVY
id: vre2024_messages
theme: vre2024
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
